
div.tx-rggooglemap-pi1 div.resultrow { border-bottom: 1px solid #000; padding: 10px 0; }
div.tx-rggooglemap-pi1 div.clearsearch { padding: 10px 0 0 0; }

/* tooltip at POI on map */
.markerTooltip div{
    font-weight:bold;
    color:#000;
    padding: 3px 6px;
    white-space: nowrap;
    border: #333 solid 1px;
    -moz-opacity: 98%;
    opacity: 0.98;
    z-index:4;
}



#rggooglemapload {
    position:absolute;
    background:#3C581D;
    -moz-opacity: 58%;
    opacity: 0.58;
    z-index:4;
}

#rggooglemapload .center {
    margin-top:200px;
    text-align:center;
    font-size:30px;
    color:#fff;
    font-weight:bold;
}

.mapnest {
    /*
        padding:2px;
        margin:2px;
        border:1px solid #3C581D;
        background:#B6C587;
    */
}

.rggooglemap-map {
    border:1px solid #FFFDE1;
    margin: 10px 0 0 0;
}

.rggooglemap-cat fieldset {
    border:0;
    padding:0;
    margin:0;
}

.rggooglemap-cat ul {
    list-style:none;
    padding:0;
    margin:0;
}

.rggooglemap-cat li {
    /*display:inline;*/
    padding:0;
    margin:0;
}


.rggooglemap-cat fieldset label {
    color:#464646;
    display:normal;
    float:none;
    font-weight:bold;
    margin-right:10px;
    text-align:right;
    width:120px;
}
.rggooglemap-cat fieldset  input {
    background:#FFFFCC none repeat scroll 0%;
    border:1px solid #CCCCCC;
    font-family:Verdana,Helvetica,sans-serif;
    font-size:10px;
    margin-bottom:10px;
    padding:2px;
    width:16px;
}

.rggooglemap-cat li input {
    width:16px
}

.rggooglemap-results {
    margin:5px 10px;
    padding:5px;
    border:1px solid #3C581D;
    background:#B6C587;

}


.rggooglemap-results ul {
    list-style:none;
    padding:0;
    margin:5px;
}


.rggooglemap-pb {
    border-bottom:1px solid #3C581D;
    padding:2px 5px;
    margin:2px 10px;
}

.rggooglemap-pb .rggooglemap-links .rggooglemap-next,
.rggooglemap-pb .rggooglemap-links .rggooglemap-prev,
.rggooglemap-pb .rggooglemap-links .rggooglemap-act  {
    float:left;
    padding-left:100px;
}

.rggooglemap-pb .rggooglemap-links  .rggooglemap-clr {
    clear:both;
}



.poi-content {
    xmin-height:150px;
}

.rggooglemap-directionresults {
    margin:0 10px;
}

/**********************
 * mode     M E N U
 **********************/

.rggooglemap-menu {

}

.rggooglemap-menucat {
    list-style:none;
    padding:0 10px 0 10px;
    margin-bottom:10px;
}

.rggooglemap-menuitems {
    padding:0 10px 5px 10px;
    margin:0 0 0 10px;
}

.rggooglemap-menutitle {
    font-weight:bold
}

.rggooglemap-menuitems li {
    float:left;
    width:210px;
    padding:1px 5px;
    margin:0 10px;
}

.rggooglemap-menuitems li a {
    text-decoration:none;
}

.rggooglemap-menuitems li a:hover {
    text-decoration:underline;
}

.rggooglemap-menuitems li.rggooglemap-menuitemlast {
    list-style:none;
    clear:both;
    float:none;
}

#searchFormResult .sort2 a.dealertitle, p.infotext { color: #f44; }

#rggm-search-activateradius { display: none; }